DOWN - move forward in the file a number of lines
Syntax:
  Down [relative target]

Description:
  The DOWN command moves the current line forwards the number of lines specified by the relative target . This relative target can only be a positive integer or the character "*".

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  1

See Also:
  NEXT, UP

Status:
  Complete.

Return to Table of Contents